<annotation>
	<folder>0920</folder>
	<filename>26.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\26.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>537</xmin>
			<ymin>443</ymin>
			<xmax>762</xmax>
			<ymax>551</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>602</ymin>
			<xmax>769</xmax>
			<ymax>712</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>547</xmin>
			<ymin>744</ymin>
			<xmax>760</xmax>
			<ymax>850</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>889</ymin>
			<xmax>756</xmax>
			<ymax>998</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>525</xmin>
			<ymin>1045</ymin>
			<xmax>749</xmax>
			<ymax>1153</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1200</ymin>
			<xmax>751</xmax>
			<ymax>1311</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>537</xmin>
			<ymin>1349</ymin>
			<xmax>758</xmax>
			<ymax>1465</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>1504</ymin>
			<xmax>759</xmax>
			<ymax>1611</ymax>
		</bndbox>
	</object>
</annotation>
